@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Italiana&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Qwigley&display=swap');
@font-face {
  font-family: 'ErotiqueTrial';
  src: url('../fonts/ErotiqueTrial-Medium.woff2') format('woff2'),
      url('../fonts/ErotiqueTrial-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ErotiqueTrialBold';
  src: url('../fonts/ErotiqueTrial-Bold.ttf') format('woff2'),
      url('../fonts/ErotiqueTrial-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}



* {
  box-sizing: border-box;
  box-shadow: none;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  transition: all .5s linear;
  -webkit-transition: all .5s linear;
  -moz-transition: all .5s linear;
  box-shadow: none;
  
}

body {
  transition: all 0.5s;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  line-height: 1.5;
  background-color: #FDFFFF;
  box-shadow: none;
  font-size: 16px;
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  transition: all .5s linear;
  -webkit-transition: all .5s linear;
  -moz-transition: all .5s linear;
  font-family: 'ErotiqueTrialBold';
}

h3 {
  font-size: 20px;
  font-weight: 400;
}

ul,
p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  transition: all .5s linear;
  -webkit-transition: all .5s linear;
  -moz-transition: all .5s linear;
}

span {
  
  font-size: 16px;
  font-weight: 400;
  transition: all .5s linear;
  -webkit-transition: all .5s linear;
  -moz-transition: all .5s linear;
}

ul li {
  list-style-type: none;
}

a {
  text-decoration: none;
  
}

.form-control:focus {
  box-shadow: none;
}

input:focus-visible {
  outline: none;
}

.form-control:focus {
  box-shadow: none;
  border-color: transparent;
}

img {
  max-width: 100%;
}

:root {
  --tr-primary-color: #98c248;
  --tr-white-color: #ffffff;
  --tr-bantext-color: #E6E6E6;
  --tr-tabpara-color: #CDCDCD;
  --tr-heading-color: #222222;
  --tr-text-color: #797979;
  --tr-bg-color: #F3F9F5;
  --tr-title-color: #000000;
  --tr-form-text: #585858;
  --tr-footer-bg: #091B17;
  --tr-copyright-bg: #091815;
}

:focus-visible {
  outline: none;
  border-color: transparent;
}

/* Scroll */
::-webkit-scrollbar {
  width: 8px;
}

::-webkit-scrollbar-track {
  background-color: #fff;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  height: 100px;
  background-color: var(--tr-primary-color);
}

/* Header */
.header{
  position:absolute;
  top:0; width:100%;
  z-index: 9;
}
.header .nav-item{
  padding:10px;
}
.header .nav-link{
  color:#fff;
  opacity: .7;
  font-size:14px;
 
}
.header .nav-item.active .nav-link{
  background:none;
  opacity: 1;
  border-bottom:1px solid #fff;
}
.logo-area img{
  max-width:150px;
}

.banner_slide .slick-arrow {
  display: none !important; /* `arrows: false;` is not enough to prevent horizontal scrolling */
}
.banner_slide .slick-slide {
  color: #fff;
  font-size: 36px;
  font-weight: bold;
  outline: none; /* revent the appearance of a tiny gray contour */
  text-align: center;
  
}
.slider-landing{
  max-height:735px;
  position: relative;
  width:100%;
  overflow: hidden;
}
.landing-banner-slider img{
  top:0;
}
.banner-inner{
  position:absolute;
  width:100%;
  top:130px;
  right:0;
}
.content-area{
  padding:50px;
  position: absolute;
  z-index: 1;
  max-width:40%;
  text-align: left;
  top:15%;
  left:5%;
  animation: roll 3s linear 0s;
}
.content-area h1{
  color:#fff;
  font-size:80px;
  line-height:80px;
  margin:20px 0;
  font-weight:700;
  text-transform: uppercase;
  font-family: 'ErotiqueTrialBold';
}
.content-area span{
  font-family: "Cinzel", serif;
  font-size:20px;

}
@keyframes roll {
	0%{
		transform: rotateX(-90deg);
	}
	11%{
		transform: rotateX(0deg);
		opacity: 1;
	}
	22%{
		transform: rotateX(0deg);
		opacity: 1;
	}
	33%{
		transform: rotateX(30deg);
		opacity: 0;
	}
}
/* Explore Button */
.btn-wrap {
  height: 100%;
  margin:20px 0;
}

.btn-explore {
  font-size: 20px;
  padding:15px 20px;
  width:200px;
  letter-spacing: 3px;
  font-family: "Cinzel", serif;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  background: #000;
  border: none;
  border-radius: 1000px;
  box-shadow: 12px 12px 24px rgba(0,0,0,.64);
  transition: all 0.3s ease-in-out 0s;
  cursor: pointer;
  outline: none;
  position: relative;
  }
  .btn-explore i{
    margin-left:10px;
  }
.btn-explore::before {
content: '';
  border-radius: 1000px;
  min-width: calc(200px + 2px);
  min-height: calc(60px + 2px);
  border: 1px solid #98c248;
  box-shadow: 0 0 60px #98c248;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: all .3s ease-in-out 0s;
}

.btn-explore:hover, 
.btn-explore:focus {
  color: #fff;
  transform: translateY(-6px);
}

.btn-explore:hover::before, 
.btn-explore:focus::before {
  opacity: 1;
}

.btn-explore::after {
  content: '';
  width: 40px; height: 40px;
  border-radius: 100%;
  border: 1px solid #98c248;
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: ring 1.5s infinite;
}

.btn-explore:hover::after, 
.btn-explore:focus::after {
  animation: none;
  display: none;
}

@keyframes ring {
  0% {
    width: 30px;
    height: 30px;
    opacity: 1;
  }
  100% {
    width: 300px;
    height: 300px;
    opacity: 0;
  }
}
/**/
.content-area h1:hover{
  color:#98c248;
}
.content-area p{
  color:#fff;
  font-size:20px;
}
.landing-thumb-slider{
   border-radius:10px;
   padding:15px;
   margin-top:50px;
}
.landing-thumb-slider img{
  object-fit: cover;
  height:300px;
  width:100%;
}
.landing-thumb-slider img{
  position: relative;
  border-radius:15px;
}
.landing-thumb-slider.slick-current,
.landing-thumb-slider:hover{
  cursor: pointer;
  transform: scale(1.08);
  border-radius:15px;
}
.landing-thumb-slider img:after {
  content:'';
  position: absolute;
  content: '';
  background: #fff;
  height: 0;
  width: 0;
  transition-duration: 0.9s;
}
.thumb-content{
  position:relative;
  z-index: 1;
  left:20px;
  top:60px;
  text-align: left;
}
.color-span{
  color:#000;
  font-weight:500;
  margin:0; 
  padding:0;
  line-height:24px;
}
.rating{
  display: flex;
}
.rating i{
  font-size:12px;
  color:#ffbf00;
  text-align: right;
}
.slick-dots{
  top: 3%;
  left: -175%;
  transform: rotate(90deg);
}
.slick-dots li{
  padding:0 6%;
}
.slick-dots:before{
  content:'';
  width:60%;
  left:0;
  right:0;
  margin:0 auto;
  height:1px;
  background:#fff;
  position:absolute;
  top:16px;
}
.slick-dots li button:before{
  font-size:10px;
  color:#fff;
  opacity: 1;
}
.slick-dots li.slick-active button:before {
  opacity: 1;
  color: #98c248;
  font-size:24px;
}
.btn-theme{
  padding:12px 30px;
  background:#98c248;
  color:#fff;
  margin-top:30px;
  border-radius:50px;

}
.btn-theme i{
  margin-left:10px;
}

/*inner-pages*/
.inner-logo img{
  max-width:120px;
  position:absolute;
  top:-20px;
}
.opacity-logo{
  opacity:.2;
}
.header_menu .navbar.navbar-default {
  padding: 20px 0;
  font-family: "Cinzel", serif;
}

.footer{
  background:#192804 url(../images/background_pattern.png) no-repeat center;
}
.float-btn{
  position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
  
}
.float-btn i{
  line-height:60px;
  text-align: center;
   margin:0 auto;
   color:#fff;
}

.float-btn-phone{
  position:fixed;
	width:60px;
	height:60px;
	bottom:130px;
	right:40px;
	background-color:#98c248;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
  
}
.float-btn-phone i{
  line-height:60px;
  text-align: center;
   margin:0 auto;
   color:#fff;
}




.trend-item img{ 
  height:300px;
  object-fit: cover;
}
.trend-content-title{
  display: block;
}
.trend-content-title a{
  cursor: pointer;
}
.trend-box .item-slider .gallery-item img{
  height:300px;
  object-fit: cover;
}
.contactform {
  padding:25px;
  border-radius:10px;
}
.itinerary-day{
  padding:5px 10px;
   border-radius:5px;
   color:#fff;
   background:#000;
    margin-right:10px;
}
.itinerary-list{
  padding:15px;
}
.itinerary-list li{
  padding:10px;
  position:relative;
}
.itinerary-list li:before{
  content:'\f14a';
  font-family:'Font Awesome 6 Free';
  margin-right:10px;
  color:#98c248;
}
.itinerary-img{
  position: relative;
}
.itinerary-img img{
  margin:10px;
  border-radius:10px;
}
.itinerary-img:before{
  content:'';
  width:100px;
  height:1px;
  position: absolute;
  left:-90px;
  background:#ccc;
  top:50%;
}
.itinerary-img:after{
  content:'';
  width:20px;
  height:20px;
  position: absolute;
  left:0;
  background:#96c048;
  border:1px solid #ccc;
  top:45%;
  border-radius:50px;

}
.accordion-button:not([href]):not([tabindex]):focus, 
.accordion-button:not([href]):not([tabindex]):hover{
  color:#000 !important;
}
.pink{
  margin-right:10px;
  color:#98c248;
}
.booking-box{
  padding:25px;
  background:#eee;
  border-radius:10px;
}
.footer-links li:after{
content:'|';
padding-left: 15px;
}
.footer-links li:last-child:after{
  content:'';
}
.footer-links li a,
.copyright-text a{
  color:#fff;
  font-family: "Cinzel", serif;
}
.footer-links li a:hover,
.footer-links li a:focus,
.copyright-text a:hover{
  color:#98c248 !important;
}
.footer-about img{
  max-width:250px;
}
